.list-group-item{
	border-radius: 0;
}

.nav-item.active>.nav-link{
	background-color: transparent !important;
	border-bottom: 3px solid green;
	font-weight: bold;
}

.nav-item:hover{
	border-bottom: 3px solid green;
}

.active:hover{
	border-bottom: none;
}

.carousel img{
	height: 300px;
	object-fit: cover;
}